* { box-sizing: border-box; }

body {
    font-family: sans-serif;
}
.modal-header {
/*    background: #F50057;
    color: #FFFFFF;*/
}
/*
 PAGINA TICKETS.HTML - INICIO
 */
.dashbord-icono {
    font-size: 70px;
    line-height: 70px;
}
.dashbord-icono i {
    opacity: 0.3;
}
.dashbord-data {
    font-size: 1.8rem;
}
.box-bordered {
    border: 1px solid rgba(0,0,0,.1);
    padding-bottom: 5px;
}
/*
 PAGINA TICKETS.HTML - INICIO
 */

/*
 MODAL DE SERVICIOS Y EMPLEADOS - INICIO
 */
.filters {
    max-height: 22vh;
    overflow-y: auto;
}
/* ---- custom-button ---- */
.custom-button {
    position: relative;
    float: inside;
    margin: 5px;
    padding: 0px;
    border-radius: 7px;
    background: #FFFFFF;
    border: 1px solid rgba(0,0,0,.3);
    color: #262524;
    cursor: pointer;
}
.custom-button img {
    height: 15vh;
    width: 100%;
    /*min-height: 100px;
    max-height: 100px;*/
    border-radius: 7px;
}
.custom-button p {
    margin: 0px;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.custom-button:hover {
    background-color: rgba(201, 0, 154, 0.3);
    text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
    color: #222;
}
.custom-button:active,
.custom-button.is-checked {
    background-color: rgba(201, 0, 154, 0.7);
}
.custom-button.is-checked {
    color: white;
    text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}
.custom-button:active {
    box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- custom-button ---- */
.grid {
    border: 1px solid rgba(0,0,0,.5);
    text-align: center;
    min-height: 112px;
}
.grid:after {
    content: '';
    display: block;
    clear: both;
}
.grid .row {
    margin: 5px;
}
.grid .col-lg-2 {
    padding: 0px;
}
.grid .row .col-lg-2 {
    padding: 0px;
}
/*
 MODAL DE SERVICIOS Y EMPLEADOS - FIN
 */

/*
 MEDIA QUERY - INICIO
 */
@media (min-width: 320px) {
    .filters-desktop {
        display: none;
    }
    .filters-mobile {
        display: block;
    }
    .elements-desktop {
        display: none;
    }
    .elements-mobile {
        display: block;
    }
}

@media (min-width:769px) {
    .filters-desktop {
        display: block;
    }
    .filters-mobile {
        display: none;
    }
    .elements-desktop {
        display: block;
    }
    .elements-mobile {
        display: none;
    }
}
/*
 MEDIA QUERY - FIN
 */
